@media only screen and (max-width:1080px) {
	.menu-container, .menu-content {
		height:70px;
	}
	.menu {
		display:none;
	}
	.menu-sml-content {
		display:block !important;
	}
	.menu-content .logo {
		background:url(img/logo.png) no-repeat center;
		background-size:77px 50px;
		width:77px;
		height:50px;
		top:11px;
	}
	.header {
		max-width:1000px;
		width:100%;
		color:#fff;
		padding-top:35px;
	}
	.header > div > h1 {
		font-size:36pt;
		line-height:56px;
	}
	.content button, a.button, .header a, .footer-content {
		font-size:12pt;
		line-height:21px;
	}
	h1 {
		font-size:29pt;
		line-height:42px;
	}
	.content > ul {
		margin:0;
		padding:16px 0;
	}
	.content p, .content > ul li {
		font-size:12pt;
		line-height:23px;
	}
	#about-us-content {
		padding:46px 0;
	}
	#effective-therapy-content h1 a:after {
		top:-2px;
	}
	.cat-title {
		padding:148px 0 70px 0;
	}
}

@media only screen and (max-width:767px) {
	.header > div > h1 {
		font-size:29pt;
		line-height:42px;
	}
	#about-us-content .content > .about {
		width:100%;
		padding:30px 0;
		float:left;
	}
	#about-us-content .content > .video {
		display:none;
	}
	#about-us-content .content > .about > .video {
		display:block;
	}
	#effective-therapy-content h1 {
		max-width:400px;
	}
	.testimonials ul li {
		width:50%;
		padding:2%;
	}
	.cat-title {
		padding:126px 0 50px 0;
	}
	.cat-title h1 {
		font-size:30pt;
		line-height:43px;
	}
	.contacts, .contact-form {
		width:100%;
	}
	.contact-form {
		padding-top:65px;
	}
	.footer-content .content {
		position:relative;
		display:table;
	}
	.footer-cat {
		display:block;
		text-align:center;
		padding:35px 0 0 0;
	}
	.footer-cat img {
		max-width:244px !important;
		height:auto;
	}
	.footer-cat:first-of-type {
		text-align:center;
		padding:0;
	}
	.footer-cat:last-of-type {
		text-align:center;
		padding:45px 0 0 0;
	}
	.container-text td {
		display:block;
		width:100% !important;
	}
	.header-arrow {
		background:url(img/header_arrow.png) no-repeat center;
		background-size:24px 52px;
		width:24px;
		height:52px;
		bottom:21px;
	}
}

@media only screen and (max-width:479px) {
	#testimonials-t-content {
		background:url(img/anchor.png) no-repeat top 56px center #70a089;
		background-size:33px 63px;
		padding-top:126px;
	}
	.content p, .testimonials-content .testimonial p, .testimonials-content .testimonial span {
		font-size:12pt;
		line-height:23px;
	}
	.header {
		padding-top:20px;
	}
	.content button, a.button, .header a {
		padding:11px 26px;
	}
	.header > div > h1 {
		margin-bottom:11px;
	}
	.header > div > h1, h1 {
		font-size:26pt;
		line-height:42px;
	}
	.page-content {
		padding:56px 0;
	}
	#about-us-content {
		padding:28px 0;
	}
	#effective-therapy-content {
		padding:56px 0;
	}
	.testimonials ul li {
		width:100%;
		margin-bottom:10px;
	}
}